<?php
define("SOYCMS_CMS_DIR",dirname(__FILE__));
include_once("../common/common.inc.php");
include_once('./webapp/config.inc.php');
if(file_exists('./webapp/config.ext.php'))include_once('./webapp/config.ext.php');

try{
	SOY2PageController::run();
}catch(Exception $e){
	$exception = $e;
	include_once(SOY2::RootDir() . "error/admin.php");

}
